/* General styles here */

.sponsored-art {
	margin-left:0px;
	background:#EEEEEE;
	padding:10px;
}
.sponsored-art .entry-title a {
	text-decoration:none;
}
.kasten {
	overflow: auto;
}
.kasten .absatz {
	display: inline-block;
	width: 75%;
}
.kasten .image {
	display: inline;
	
}
.kasten .image img {
	margin-bottom: 5px;
}

.anchor::before {
    content: '';
    display: block;
    position: relative; 
    width: 0;
    height: 55px;
    margin-top: -55px;
}
.subheading {
	font-size: 20px;
	font-weight: bold;
}

/***** 404-Seite *****/
.error404 .herald-page-thumbnail img {
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
    width:50%;
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    border: 0;
}

.error404 .herald-ovrld .herald-page-thumbnail span::before {
	background: none !important;
}

.error404 .entry-content a {
	font-weight: bold;
}
/***** 404-Seite Bild overlay entfernen *****/
.herald-ovrld .herald-page-thumbnail span::before {
    background: none;
}
/***** 404-Seite ENDE *****/

/***** AdSpirit *****/
.skyscraper iframe {
	max-width: none;
}

.leaderboard img {
	max-width:none;
}

.skyscraper { 
	z-index:10000;
	margin-top: 127px !important;
}
.asmdiv{}
.asmscroller {
    top: 63px !important;
}
ins div.asmbeacon img,
ins div.asmbeacon iframe
{
	max-width:none;
}
/********************/

/***** Infoservice *****/

.infoservice_mks_tabs .owl-carousel .owl-stage-outer {
    margin: 0 !important;
}

/***********************/


/***** GRAVITY FORMS *****/
.gform_wrapper ul li.gf_50 { clear:none !important; float:left !important;width:calc(50% - 0px)}
.gform_wrapper ul li.gf_25 { clear:none !important; float:left !important;width:calc(25% - 0px)}
.gform_wrapper ul li.gf_75 { clear:none !important; float:left !important;width:calc(75% - 0px)}
.gform_wrapper ul li.gf_100 { width:100%;}
.gform_wrapper ul li.gf_optin .gfield_consent_description { max-height:none;border:none;padding:0;font-size:0.8em;overflow:visible;line-height:1.5em;}
.gform_wrapper ul li.gf_readonly label {float:left; margin-right:8px;font-size:0.8em;}
.gform_wrapper ul li.gf_readonly input{border:none;padding:0 !important;margin-top:-1px;float: left;font-size:0.8em !important;}
.gform_wrapper ul li.gf_radio_h .gfield_radio li {float:left; margin-right:25px;}
.gform_wrapper ul li.gf_radio_h div.ginput_container_radio { margin-top:0 !important; }
.gform_wrapper ul li.gf_radio_h div.ginput_container_radio .gfield_radio { margin-bottom:0 !important; }
.gform_wrapper ul li.gf_small { font-size:0.8em; }
.gform_wrapper .field_description_below .gfield_description { margin-bottom:12px; padding-top:8px;}
.gform_wrapper .gf_labels_small ul li .gfield_label { font-size:0.8em; }
.gform_footer input[type="submit" i]  { background: #666666; }
@media only screen and (max-width:640px) {
	.gform_wrapper ul li.gf_50,.gform_wrapper ul li.gf_75 { clear:both !important; float:none !important;width:100%;}
	.gform_wrapper ul li.gf_25 { clear:both !important; float:none !important;width:50%;}
}
/***** GRAVITY FORMS ENDE*****/

/***** KIM *****/

/* KIM Absatzformate */	
p.frage { 
	font-weight:bold;
}
p.antwort {
}
p.footnote, p.author { 
	font-style:italic;
}

/* KIM Textformate */
.em, .meinung, .italic, .fotohinweis, .person, .fachbegriff {
    font-style: italic;
}
.bold {
    font-weight: bold;
}
.ziffer {
	font-size: 75%;
}
.thema {
    font-weight: bold;
    color: #d31215;
    margin-bottom: 1% !important;
}

/* KIM Allgemeine Anpassungen */
.entry-content h3 {
    font-size:2.0rem;
    margin-top:40px;
    margin-bottom:12px;
    line-height:2.6rem;
    color:#343434;
}
.kasten ul {
    margin-bottom: 1%;
}
hr,
div.kasten,
div.image {
	clear: both;
}
div.kasten div.image {
	clear: right;
}
/*.entry-meta.meta-small {
	clear: both;
	display:block;
	margin-top: 20px;
}*/
.entry-meta.meta-small {
	display: none !important;
}

.alignleft {
	margin-bottom: 20px;
}
.entry-title.h3 {
	font-size:20px;
	line-height:30px;
}


/********************/

